
VIRTUAL CREDIT CARD - Bug #15216

iOS [TREATS] [TREATS Miles] The total Miles balance is not display correctly

16 December 2022 10:16 PM - hsulynn pang

Status: Closed Start date: 16 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Miles tab, click Tambah button

(7) redeem the miles that user want to and click Tambah button (add for few miles)

(8) then click Add to Cart button

(9) edit the miles that want to redeem

(10) click Redeem button

(11) click Conirmation

(12) at the acknowledgement screen, click Selesai button

(13) it goes to Treats Redemption screen, and verify the total treats miles

Actual result: The total Miles balance is not display correctly after redeem succesfully

Expected result: The total Miles balance is not display correctly

Expected result:

History

#1 - 16 December 2022 10:47 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 17 December 2022 02:30 PM - hsulynn pang

- Status changed from Resolved to Closed

tested ok

Files

compare.PNG 162 KB 16 December 2022 hsulynn pang
